emailVerificationSubject= UDSP E-Mail verifizieren
emailVerificationBody=Hallo,\n\n um deine UDSP-Registrierung abzuschlie\u00DFen ist es notwendig, dass Du deine E-Mail-Adresse verifizierst. Du kannst das unter folgendem Link vornehmen: \n\n{0}\n\nHinweis: Dieser Link wird in 12 Stunden ablaufen.\n\nFalls Du dieses Konto nicht erstellt hast, kannst du diese Nachricht ignorieren.
emailVerificationBodyHtml=<p>Hallo,</p><p> um deine UDSP-Registrierung abzuschlie\u00DFen ist es notwendig, dass Du deine E-Mail-Adresse verifizierst. Du kannst das unter folgendem Link vornehmen:</p><p><a href="{0}">Link zur Best\u00E4tigung der E-Mail-Adresse</a></p><p>Hinweis: Dieser Link wird in 12 Stunden ablaufen.</p><p>Falls Du dieses Konto nicht erstellt hast, kannst du diese Nachricht ignorieren.</p>
identityProviderLinkSubject=Link des Identity Providers
identityProviderLinkBody=Es wurde beantragt, deinen Account {1} mit dem Account {0} von Benutzer {2} zu verlinken. Solltest du dies beantragt haben, klicke auf den unten stehenden Link.\n\n{3}\n\n Die G\u00FCltigkeit des Links wird in {4} Minuten verfallen.\n\nSolltest du deinen Account nicht verlinken wollen, ignoriere diese Nachricht. Wenn du die Accounts verlinkst, wird ein Login auf {1} \u00FCber {0} erm\u00F6glicht.
identityProviderLinkBodyHtml=<p>Es wurde beantragt, deinen Account {1} mit dem Account {0} von Benutzer {2} zu verlinken. Solltest du dies beantragt haben, klicke du auf den unten stehenden Link.</p><p><a href="{3}">Link zur Best\u00E4tigung der Kontoverkn\u00FCpfung</a></p><p>Die G\u00FCltigkeit des Links wird in {4} Minuten verfallen.</p><p>Solltest du deinen Account nicht verlinken wollen, ignoriere diese Nachricht. Wenn du die Accounts verlinkst, wird ein Login auf {1} \u00FCber {0} erm\u00F6glicht.</p>
passwordResetSubject=UDSP Passwort zur\u00FCcksetzen
passwordResetBody=Du hast die \u00C4nderung deines UDSP-Passworts veranlasst. Um die \u00C4nderung abzuschlie\u00DFen, klicke bitte auf den untenstehenden Link:\n\n{0}\n\nDie G\u00FCltigkeit des Links wird in 12 Stunden verfallen.\n\nFalls du keine Passwort\u00E4nderung veranlasst hast, kannst du diese Nachricht ignorieren und es wird nichts an deinem bestehenden Account ver\u00E4ndert.
passwordResetBodyHtml=<p>Du hast die \u00C4nderung deines UDSP-Passworts veranlasst. Um die \u00C4nderung abzuschlie\u00DFen, klicke bitte auf den untenstehenden Link:</p><p><a href="{0}">Link zum Zur\u00FCcksetzen von Anmeldeinformationen</a></p><p>Die G\u00FCltigkeit des Links wird in 12 Stunden verfallen.</p><p>Falls du keine Passwort\u00E4nderung veranlasst hast, kannst du diese Nachricht ignorieren und es wird nichts an deinem bestehenden Account ver\u00E4ndert.</p>
executeActionsSubject=Passwort \u00C4ndern
executeActionsBody=Dein {2} Administrator bittet dich, dein Passwort zu ändern. Klicke hierfür auf den unten stehenden Link.\n\n{0}\n\nDie G\u00FCltigkeit des Links wird in {1} Minuten verfallen.\n\nSolltest du dir dieser Aufforderung nicht bewusst sein, ignoriere diese Nachricht und dein Account bleibt unver\u00E4ndert.
executeActionsBodyHtml=<p>Dein {2} Administrator bittet dich, dein Passwort zu ändern. Klicke hierfür auf den unten stehenden Link.</p><p><a href="{0}">Link zum Account-Update</a></p><p>Die G\u00FCltigkeit des Links wird in {1} Minuten verfallen.</p><p>Solltest du dir dieser Aufforderung nicht bewusst sein, ignoriere diese Nachricht und dein Account bleibt unver\u00E4ndert.</p>
eventLoginErrorSubject=Fehlgeschlagene Anmeldung
eventLoginErrorBody=Jemand hat um {0} von {1} versucht, sich mit deinem Konto anzumelden. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.
eventLoginErrorBodyHtml=<p>Jemand hat um {0} von {1} versucht, sich mit deinem Konto anzumelden. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.</p>
eventRemoveTotpSubject=OTP Entfernt
eventRemoveTotpBody=OTP wurde von deinem Konto am {0} von {1} entfernt. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.
eventRemoveTotpBodyHtml=<p>OTP wurde von deinem Konto am {0} von {1} entfernt. Falls das nicht du warst, dann kontaktieren bitte deinen Administrator.</p>
eventUpdatePasswordSubject=Passwort Aktualisiert
eventUpdatePasswordBody=Dein Passwort wurde am {0} von {1} ge\u00E4ndert. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.
eventUpdatePasswordBodyHtml=<p>Dein Passwort wurde am {0} von {1} ge\u00E4ndert. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.</p>
eventUpdateTotpSubject=OTP Aktualisiert
eventUpdateTotpBody=OTP wurde am {0} von {1} ge\u00E4ndert. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.
eventUpdateTotpBodyHtml=<p>OTP wurde am {0} von {1} ge\u00E4ndert. Falls das nicht du warst, dann kontaktiere bitte deinen Administrator.</p>

requiredAction.CONFIGURE_TOTP=Mehrfachauthentifizierung konfigurieren
requiredAction.terms_and_conditions=Bedingungen und Konditionen
requiredAction.UPDATE_PASSWORD=Passwort \u00E4ndern
requiredAction.UPDATE_PROFILE=Profil aktualisieren
requiredAction.VERIFY_EMAIL=E-Mail-Adresse verifizieren

# units for link expiration timeout formatting
linkExpirationFormatter.timePeriodUnit.seconds=Sekunden
linkExpirationFormatter.timePeriodUnit.seconds.1=Sekunde
linkExpirationFormatter.timePeriodUnit.minutes=Minuten
linkExpirationFormatter.timePeriodUnit.minutes.1=Minute
linkExpirationFormatter.timePeriodUnit.hours=Stunden
linkExpirationFormatter.timePeriodUnit.hours.1=Stunde
linkExpirationFormatter.timePeriodUnit.days=Tage
linkExpirationFormatter.timePeriodUnit.days.1=Tag

emailVerificationBodyCode=Bitte verifiziere deine E-Mail-Adresse, indem du den folgenden Code eingibst.\n\n{0}\n\n.
emailVerificationBodyCodeHtml=<p>Bitte verifiziere deine E-Mail-Adresse, indem du den folgenden Code eingibst.</p><p><b>{0}</b></p>
